inventory.release
Release an active hold, returning its reserved units to availability. Idempotent (no-op if not active).
- Scope:
inventory.reserve - System: no
- Reachable from:
POST /v1/commands/inventory.release(tenant credential) · MCP toolinventory.release· SDKclient.call('inventory.release', …) - Events:
inventory.released
Input (JSON Schema)
Section titled “Input (JSON Schema)”{ "properties": { "reservation_id": { "minLength": 1, "type": "string" } }, "required": [ "reservation_id" ], "type": "object"}Result (200)
Section titled “Result (200)”{ "additionalProperties": false, "properties": { "reservation_id": { "type": "string" }, "status": { "type": "string" } }, "required": [ "reservation_id", "status" ], "type": "object"}Errors
Section titled “Errors”validation_failed (400) · unauthorized (401) · forbidden (403) · conflict (409) · internal (500)